<SubtitlesTrack>
  <Key time="0.9" value="In 1991, John Hennessey opened his own tuning shop in his home state of Texas. \nOver the last twenty years, Hennessey has become famous for his beefed up Dodge Vipers, \nand offering one of the first high-performance new generation Camaros." />
  <Key time="16.3" value="Today, Hennessey Performance Engineering upgrades \na variety of cars, trucks, and SUVs to their maximum potential." />
  <Key time="24.0" value="The pinnacle of Hennessey's tuning knowledge is embodied in the Venom GT. \nThe idea behind the Venom was simple: big American horsepower in a lightweight package." />
  <Key time="34.7" value="Hennessey started with a Lotus Exige, made it wider and longer, \nreplaced the body panels with carbon fiber, and mounted a twin-turbo V8 \nthat generates over 1200 horsepower through a six-speed transmission." />
  <Key time="48.7" value="The thrilling result is the fastest accelerating car currently available. \nWith a passion for speed, Hennessey Performance Engineering continues to make fast cars go faster." />
  <Key time="60.0" value="" />
</SubtitlesTrack>